View Issue Details

IDProjectCategoryView StatusLast Update
0023323mantisbtreportspublic2018-03-23 13:21
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.7.0Fixed in Version2.7.0 
Summary0023323: Wrong filter links on summary page
Description

Some links on summary page are wrong.

  • Developer Stats, links on developer name
  • Reporter By Resolution, links on numbers
  • Developer By Resolution, links on developer name and numbers
  • By Date (days), links on numbers, Hide status shows: @0@ (And Above)
TagsNo tags attached.

Relationships

has duplicate 0024156 closedatrol Wrong links on summary page 
related to 0023311 closedatrol "View issues" on changelog page does not show closed issues 

Activities

Related Changesets

MantisBT: master dd23d629

2017-09-06 15:35:59

atrol

Details Diff
Fix filter links on Summary page

Fixes 0023323
Affected Issues
0023323
mod - core/summary_api.php Diff File
mod - summary_page.php Diff File

Issue History

Date Modified Username Field Change
2017-09-06 08:50 atrol New Issue
2017-09-06 08:50 atrol Status new => assigned
2017-09-06 08:50 atrol Assigned To => atrol
2017-09-06 08:51 atrol Relationship added related to 0023311
2017-09-06 15:40 atrol Note Added: 0057636
2017-09-07 02:12 atrol Changeset attached => MantisBT master dd23d629
2017-09-07 02:12 atrol Status assigned => resolved
2017-09-07 02:12 atrol Resolution open => fixed
2017-09-07 02:12 atrol Fixed in Version => 2.7.0
2017-10-08 23:53 vboctor Status resolved => closed
2018-03-23 13:21 atrol Relationship added has duplicate 0024156